QGIS Application - Bug report #7552

drag'n'drop form information not loaded from gml file

2013-04-09 12:07 AM - Luca Lanteri

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:master
Operating System: win7
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 16495

Description

On qgis 1.9 the drag'n'drop form information is not loaded from gml file.

1.Create a form with drag'n'drop function

2.save gml
3.load gml from another layer

in the <attributeEditorForm> tag of gml all form info are present.

Associated revisions

Revision 83cb282e - 2013-04-17 03:23 PM - Matthias Kuhn

[Fix #7552] drag'n'drop form information not loaded from gml file

History

#1 - 2013-04-17 06:27 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"83cb282ea15¢21583bd01cb2360d99a40da2bfee".
